Elog - Bug #15532

Can't edit user
02/14/2017 10:06 AM - Kyle Hazelwood

Status: Closed Start date: 02/14/2017
Priority: Urgent Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

When editing a user it complains that the user already exists. WHen this was noticed there was a validation error first.

Related issues:
Related to Elog - Bug #15098: User already exist when editing user

Closed 01/11/2017

History

#1 - 06/29/2017 03:31 PM - Kyle Hazelwood
Still a problem!

#2 - 06/29/2017 03:32 PM - Kyle Hazelwood
- Related to Bug #15098: User already exist when editing user added

#3 - 07/28/2017 03:32 PM - Kyle Hazelwood

- Status changed from Assigned to Resolved

Fixed on test server. Will go out next restart. Classic != versus .equals() bug!

#4 - 08/03/2017 02:09 PM - Kyle Hazelwood

- Status changed from Resolved to Closed
